.title-search-result {
  /*display: none;*/
  width: 92vw;
  /*width: 930px !important;*/
  z-index: 120;
  background-color: var(--bs-white);
  border-radius: 12px;
  padding: 20px 24px;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.15);
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  text-align: left;
  max-height: calc(100vh - 180px);
  overflow: auto;
  transition: visibility .2s, translate .2s, opacity .2s;
}

.title-search-result:not(.active) {
  /*display: block;*/
  /*pointer-events: auto;*/
  left: -2000px;
  translate: 0 8px;
  visibility: hidden;
  opacity: 0;
}

/*.title-search-result {*/
/*  display: block !important;*/
/*  visibility: visible !important;*/
/*  left: 0 !important;*/
/*  opacity: 1 !important;*/
/*}*/

.title-search-result b {
  color: var(--bs-sky-700);
}

.title-search-result .article-img {
  width: 40px;
  aspect-ratio: 40 / 57;
}

.title-search-result .row {
  --bs-gutter-x: 16px;
}

.title-search-doctor img {
  aspect-ratio: 60 / 80;
  width: 60px;
  background: linear-gradient(180deg, rgba(151, 220, 255, 0.2) 0%, rgba(234, 248, 255, 0) 100%);
}

.title-search-doctor .name {
  color: #191919;
}

.title-search-result .col + .col {
  border-top: 1px solid #dfe0e5;
  padding-top: var(--bs-gutter-y);
}

@media (min-width: 760px) {
  .title-search-result {
    overflow: hidden;
    max-height: none;
    width: 100%;
  }

  .title-search-result .row {
    --bs-gutter-x: 20px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .title-search-result .col {
    flex: 0 0 calc(155px + var(--bs-gutter-x));
    max-width: 155px;
  }

  .title-search-result .col-sec {
    flex: 0 0 calc(200px + var(--bs-gutter-x));
    max-width: 220px;
  }

  .title-search-result .col-third {
    flex: 0 0 calc(280px + var(--bs-gutter-x));
    max-width: 300px;
  }

  .title-search-result .col + .col {
    border-left: 1px solid #dfe0e5;
    border-top: 0;
    padding-top: 0;
  }
}

@media (min-width: 760px) and (max-width: 1360px) {
  .title-search-result {
    left: -120px !important;
    width: 90vw;
  }
}

@media (min-width: 992px) {
  .title-search-result .row {
    --bs-gutter-x: 40px;
  }

  .title-search-result .col {
    flex: 0 0 calc(205px + var(--bs-gutter-x));
    max-width: 205px;
  }

  .title-search-result .col-sec {
    flex: 0 0 calc(240px + var(--bs-gutter-x));
    max-width: 240px;
  }

  .title-search-result .col-third {
    flex: 0 0 calc(300px + var(--bs-gutter-x));
    max-width: 300px;
  }

}

@media (min-width: 1200px) {
  .title-search-result .row {
    --bs-gutter-x: 80px;
  }

  .title-search-result .col-first {
    flex: 0 0 calc(285 / 1120 * 100% + var(--bs-gutter-x));
    max-width: 285px;
  }

  .title-search-result .col-sec {
    flex: 0 0 calc(240 / 1120 * 100% + var(--bs-gutter-x));
    max-width: 510px;
  }

  .title-search-result .col-third {
    flex: 1 1 auto;
    max-width: none;
  }
}

